@charset "UTF-8";

/*
This mixin can be used to set the object-fit:
@include object-fit(contain);

or object-fit and object-position:
@include object-fit(cover, top);
*/

/* Font
--------------------------------*/

@font-face {
  font-family: "Yugo";
  src: local("Yu Gothic");
  font-weight: 300;
}

@font-face {
  font-family: "Yugo";
  src: local("Yu Gothic");
  font-weight: 500;
}

@font-face {
  font-family: "Yugo";
  src: local("Yu Gothic Bold");
  font-weight: bold;
}

@font-face {
  font-family: 'icomoon';
  src: url("http://t-island.shin-test.net/shimoda/fonts/icomoon.eot?z4xsno");
  src: url("http://t-island.shin-test.net/shimoda/fonts/icomoon.eot?z4xsno#iefix") format("embedded-opentype"), url("http://t-island.shin-test.net/shimoda/fonts/icomoon.ttf?z4xsno") format("truetype"), url("http://t-island.shin-test.net/shimoda/fonts/icomoon.woff?z4xsno") format("woff"), url("http://t-island.shin-test.net/shimoda/fonts/icomoon.svg?z4xsno#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* Normalize
--------------------------------*/

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html,
body,
div,
header,
footer,
main,
article,
section,
aside,
nav,
figure,
figcaption {
  display: block;
  margin: 0;
  padding: 0;
}

html {
  line-height: 1.75;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-family: "FOT-筑紫ゴシック Pr5N M", "Hiragino Kaku Gothic ProN", Yugo, "Yu Gothic", Meiryo, sans-serif;
  font-size: 1em;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
  line-break: strict;
}

body {
  overflow-x: hidden;
  background: url(http://t-island.shin-test.net/shimoda/images/bg.png) #fff;
  background-size: 172px;
  color: #111;
  font-size: .875em;
}

a {
  color: inherit;
  transition: .3s;
}

a:before,
a:after {
  text-align: inherit;
  text-decoration: inherit;
}

abbr,
cite {
  font-style: inherit;
  text-decoration: inherit;
}

blockquote {
  margin: 1.5em 0;
  padding: 1em;
  border-style: solid;
  border-width: 1px 0;
}

del {
  opacity: .8;
}

em {
  font-style: inherit;
  font-weight: bolder;
}

figcaption {
  font-weight: 700;
}

img,
iframe {
  max-width: 100%;
  vertical-align: middle;
  border: 0;
}

img {
  height: auto;
}

p {
  margin: 1em 0;
  text-align: justify;
}

header p,
footer p {
  margin: 0;
}

pre {
  margin: 1em 0;
  white-space: pre-wrap;
}

ul {
  margin: 1em 0;
  padding-left: 1.5em;
}

ol {
  margin: 1em 0;
  padding-left: 2em;
}

nav ul,
nav ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

dl {
  margin: 1em 0;
}

dt {
  margin: 0;
  font-weight: 700;
}

dd {
  margin: 0 0 0 40px;
}

dd + dt {
  margin-top: 1em;
}

section {
  margin: 45px auto;
}

article > section {
  margin: 80px auto;
}

table {
  width: 100%;
  margin: -8px 0;
  border-collapse: separate;
  border-spacing: 0 8px;
}

caption {
  text-align: center;
}

th,
td {
  vertical-align: baseline;
  padding: 8px;
  border: 0;
  font-weight: inherit;
  text-align: left;
}

th {
  background: #f0f0f0;
  text-align: center;
  white-space: nowrap;
}

button,
input,
textarea,
select {
  max-width: 100%;
  vertical-align: middle;
  line-height: 1.4;
  font-family: inherit;
  font-size: 1em;
  transition: .3s;
}

input:focus,
textarea:focus {
  background: #ff9;
}

input[type="text"],
input[type="tel"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="number"],
input[type="password"],
textarea,
select {
  padding: 5px;
  border: 1px solid;
  border-radius: 4px;
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

input[disabled] {
  opacity: .3;
  cursor: default;
}

fieldset {
  margin: 0;
  padding: 0;
  border: 0;
}

legend {
  width: 100%;
}

/* Heading
--------------------------------*/

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-weight: 400;
}

.page-title,
h2 {
  line-height: 1;
  color: #000;
  text-align: center;
}

.page-title:before,
h2:before {
  display: block;
  position: relative;
  z-index: 1;
  margin-bottom: 20px;
  font-family: icomoon;
  letter-spacing: 0;
  content: "\e900";
}

.page-title:after,
h2:after {
  display: block;
  margin-top: 20px;
  font-family: icomoon;
  font-size: 17px;
  letter-spacing: 0;
  content: "\e903";
}

.page-title {
  font-family: "FOT-筑紫明朝 Pr6N RB", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 21px;
  letter-spacing: .5em;
}

.page-title:before {
  margin-bottom: 14px;
  color: #0098d0;
  content: "\e901";
}

.page-title:after {
  margin-top: 14px;
  color: #0098d0;
}

h2 {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  -ms-flex-direction: column;
  -webkit-flex-direction: column;
  flex-direction: column;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  height: 140px;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  background: rgba(255, 255, 255, 0.6);
  font-family: "FOT-筑紫明朝 Pr6N M", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 24px;
  letter-spacing: .2em;
}

h2 img {
  position: relative;
  z-index: 1;
}

h3,
.tagline {
  line-height: 1.667;
  font-family: "FOT-筑紫明朝 Pr6N M", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 1.5rem;
}

h3 {
  margin-bottom: 20px;
}

/* Remove Margin
--------------------------------*/

p:first-child,
.paragraph:first-child {
  margin-top: 0;
}

p:last-child,
.paragraph:last-child {
  margin-bottom: 0;
}

/* Site Width
--------------------------------*/

.site {
  position: relative;
  margin: auto;
}

.site-header-content,
.foot-link,
.site-content {
  max-width: 1176px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 3.125vw;
  padding-left: 3.125vw;
}

/* Common
--------------------------------*/

.site-content:after {
  display: block;
  clear: both;
  content: "";
}

button,
input[type="submit"],
input[type="button"],
input[type="reset"],
.btn {
  display: block;
  -webkit-appearance: none;
  appearance: none;
  position: relative;
  max-width: 100%;
  line-height: 1.5;
  box-shadow: none;
  padding: 23px 50px;
  border: 1px solid #0098d0;
  border-radius: 0;
  background: #fff;
  font-family: "FOT-筑紫ゴシック Pr5N M", "Hiragino Kaku Gothic ProN", Yugo, "Yu Gothic", Meiryo, sans-serif;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  text-shadow: none;
  text-transform: uppercase;
}

.btn:before,
.btn:after {
  position: absolute;
  top: 0;
  bottom: 0;
  height: 1em;
  line-height: 1;
  margin: auto;
  font-family: icomoon;
}

.btn:before {
  left: 24px;
  color: #0098d0;
  font-size: 24px;
  content: "\e901";
}

.btn:after {
  right: 26px;
  color: #525252;
  content: "\e902";
}

.image,
.graph,
.link {
  text-align: center;
}

.lede {
  line-height: 1.625;
  max-width: 43em;
  margin: 40px auto 80px;
  font-family: "FOT-筑紫明朝 Pr6N M", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 1rem;
}

.paragraph {
  margin: 1em 0;
}

.paragraph > p {
  margin-top: 0;
  margin-bottom: 0;
}

.screen-reader-text {
  position: absolute;
  width: 1px;
  height: 1px;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  word-wrap: normal;
}

/* Header
--------------------------------*/

.site-header-content {
  padding-top: 35px;
  padding-bottom: 35px;
}

.site-title {
  width: 164px;
  margin: 0 auto;
  padding: 0;
}

.hero {
  border-top: 1px solid #fff;
}

/* Footer
--------------------------------*/

.site-footer-content {
  padding: 40px 0;
  background: url(http://t-island.shin-test.net/shimoda/images/bg_footer.jpg) no-repeat 50% 50%;
  background-size: cover;
}

.foot-link {
  list-style: none;
  margin-top: 0;
  margin-bottom: 0;
  text-align: center;
}

.foot-link > li + li {
  margin-top: 20px;
}

.foot-link .btn {
  border-color: #fff;
}

.copyright {
  margin-top: 60px;
  padding-bottom: 2px;
  font-size: .75rem;
  text-align: center;
}

.copyright:before {
  display: block;
  width: 148px;
  height: 71px;
  margin: 0 auto 60px;
  background: url(http://t-island.shin-test.net/shimoda/images/logo.png) no-repeat;
  background-size: 100%;
  content: "";
}

.copyright > small {
  font-size: 1em;
}

/* Site Content
--------------------------------*/

.site-content {
  margin-top: 45px;
  margin-bottom: 80px;
}

/* Main
--------------------------------*/

article > section {
  position: relative;
}

article > section:before {
  display: block;
  height: 140px;
  margin-right: calc(50% - 50vw);
  margin-left: calc(50% - 50vw);
  margin-bottom: 60px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  content: "";
}

.introduction-area:before {
  background-image: url(http://t-island.shin-test.net/shimoda/images/bg_h_01.jpg);
}

.introduciton__content {
  padding: 3.125vw;
  background: #fff;
}

.introduciton__image {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-align: start;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-order: 1;
  -webkit-order: 1;
  order: 1;
  max-width: 768px;
  margin: 1.66667% auto 0;
}

.introduciton__image > img:nth-child(n+2) {
  width: 49.16667%;
  margin-top: 1.66667%;
}

.strong-area:before {
  background-image: url(http://t-island.shin-test.net/shimoda/images/bg_h_02.jpg);
}

.strong-part {
  background: #fff;
}

.strong-part__image > img {
  width: 100%;
  max-height: 480px;
  -o-object-fit: cover;
  object-fit: cover;
  font-family: "object-fit: cover";
}

.strong-part__content {
  padding: 3.125vw;
}

.cap {
  display: block;
  font-family: "FOT-筑紫明朝 Pr6N M", "Hiragino Mincho ProN", "Yu Mincho", serif;
  font-size: 1.14286em;
}

.btn-pdf {
  display: table;
  position: relative;
  margin: 0 auto;
  padding: 4px 30px;
  background: #0098d0;
  color: #fff;
  text-decoration: none;
}

.btn-pdf:before {
  position: absolute;
  left: 10px;
  font-family: icomoon;
  content: "\e902";
}

.effect-area:before {
  background-image: url(http://t-island.shin-test.net/shimoda/images/bg_h_03.jpg);
}

.effect-area__content {
  padding: 3.125vw;
  background: #fff;
}

.list-area:before {
  background-image: url(http://t-island.shin-test.net/shimoda/images/bg_h_04.jpg);
}

.onsen-list {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.onsen-list__item {
  width: 48.3333%;
}

.onsen-list__item:nth-child(n+3) {
  margin-top: 3.3333%;
}

.onsen-list__item > a {
  display: block;
  height: 100%;
  padding-bottom: 16px;
  background: #fff;
  text-align: center;
  text-decoration: none;
}

.onsen-list__name {
  margin: 8px 0;
  font-weight: 700;
  font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", Yugo, "Yu Gothic", Meiryo, sans-serif;
  text-align: inherit;
}

.onsen-category {
  display: inline-block;
  padding: 0 20px;
  border: 1px solid #629e78;
  font-weight: 700;
  font-family: "FOT-筑紫ゴシック Pro B", "Hiragino Kaku Gothic ProN", Yugo, "Yu Gothic", Meiryo, sans-serif;
  font-size: 12px;
}

@media screen and (min-width: 768px) {
  h2 {
    top: 45px;
    width: 350px;
    height: 240px;
    margin: auto;
    background: #fff;
    background: rgba(255, 255, 255, 0.8);
  }

  h3 > span,
  .tagline > span {
    display: block;
  }

  button,
  input[type="submit"],
  input[type="button"],
  input[type="reset"],
  .btn {
    display: inline-block;
    min-width: 380px;
  }

  article > section:before {
    height: 330px;
  }

  .introduction-area:before {
    background-image: url(http://t-island.shin-test.net/shimoda/images/bg_h_01@1920.jpg);
  }

  .strong-area:before {
    background-image: url(http://t-island.shin-test.net/shimoda/images/bg_h_02@1920.jpg);
  }

  .effect-area:before {
    background-image: url(http://t-island.shin-test.net/shimoda/images/bg_h_03@1920.jpg);
  }

  .list-area:before {
    background-image: url(http://t-island.shin-test.net/shimoda/images/bg_h_04@1920.jpg);
  }

  .onsen-list {
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
  }

  .onsen-list__item {
    width: 31.1111%;
    margin-left: 3.3333%;
  }

  .onsen-list__item:nth-child(3n+1) {
    margin-left: 0;
  }

  .onsen-list__item:nth-child(n+3) {
    margin-top: 0;
  }

  .onsen-list__item:nth-child(n+4) {
    margin-top: 3.3333%;
  }

  .onsen-category {
    padding: 0 40px;
  }
}

@media screen and (min-width: 1176px) {
  a[href^="tel:"] {
    text-decoration: inherit;
  }

  .site-header-content,
  .foot-link,
  .site-content {
    padding-right: 0;
    padding-left: 0;
  }

  .hero {
    height: 800px;
  }

  .hero > img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    font-family: "object-fit: cover";
  }

  .site-footer-content {
    padding: 147px 0;
    background-image: url(http://t-island.shin-test.net/shimoda/images/bg_footer@1920.jpg);
    background-position: 50% 100%;
  }

  .foot-link {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .foot-link > li {
    width: 32.48299%;
  }

  .foot-link > li + li {
    margin-top: 0;
  }

  .foot-link .btn {
    display: block;
    min-width: 0;
  }

  .introduciton {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .introduciton__content {
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
    width: 48.12925%;
    padding: 40px 0 40px 40px;
  }

  .introduciton__text {
    line-height: 1.92;
    margin-top: 50px;
    padding: 0 40% 20px 0;
    background: url(http://t-island.shin-test.net/shimoda/images/introduction_map.png) no-repeat 100% 100%;
    letter-spacing: .1em;
  }

  .introduciton__text > p {
    margin: 0;
  }

  .introduciton__image {
    width: 51.02041%;
    margin: 0;
  }

  .strong-part {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }

  .strong-part__image {
    width: 55.27211%;
  }

  .strong-part__image > img {
    width: auto;
    max-height: none;
    -o-object-fit: fill;
    object-fit: fill;
    font-family: "object-fit: fill";
  }

  .strong-part__content {
    -ms-flex: 1 1;
    -webkit-flex: 1 1;
    flex: 1 1;
    padding: 40px;
  }

  .strong-part:nth-of-type(2n) .strong-part__image {
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }

  .strong-part:nth-of-type(2n) .strong-part__content {
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }

  .btn-pdf {
    display: inline-block;
  }

  .effect-area__content {
    padding: 40px;
  }

  .onsen-data {
    display: block;
  }

  .onsen-data > tbody {
    display: inherit;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
  }

  .onsen-data tr {
    display: inherit;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    width: 48%;
    margin: 8px 0;
  }

  .onsen-data th {
    padding: 10px 16px;
  }

  .onsen-data td {
    padding: 10px 8px;
  }

  .onsen-list__item {
    width: 23.38435%;
    margin-left: 2.15417%;
  }

  .onsen-list__item:nth-child(3n+1) {
    margin-left: 2.15417%;
  }

  .onsen-list__item:nth-child(4n+1) {
    margin-left: 0;
  }

  .onsen-list__item:nth-child(n+4) {
    margin-top: 0;
  }

  .onsen-list__item:nth-child(n+5) {
    margin-top: 2.15417%;
  }
}

@media screen and (max-width: 479px) {
  .flexible-table {
    display: block;
    width: auto;
  }

  .flexible-table > tbody,
  .flexible-table tr,
  .flexible-table th,
  .flexible-table td {
    display: inherit;
    width: 100%;
  }
}